MyGUI_SubWidgetManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_SubWidgetManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_CommonStateInfo.h"`
`#include "MyGUI_SubSkin.h"`
`#include "MyGUI_MainSkin.h"`
`#include "MyGUI_PolygonalSkin.h"`
`#include "MyGUI_RotatingSkin.h"`
`#include "MyGUI_SimpleText.h"`
`#include "MyGUI_EditText.h"`
`#include "MyGUI_TileRect.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (SubWidgetManager)